@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	color: #000;
}
#main {
	margin: auto;
	padding: 0px;
	height: auto;
	width: 1050px;
/*	border: 2px solid #90F;*/
	color: #000000;
}
#main #header {
  background-image: url(image/header.jpg);
  height: 158px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; /* ← これがポイント！ */
}
#main #column {
	float: left;
	width: 340px;
	padding-top: 10px;
	padding-left: 0px;
	color: #D6D6D6;
}
#main #contents {
	float: left;
	width: 620px;
	margin-right: 10px;
	/*margin-bottom: 20px;*/
	margin-left: 20px;
	padding-top: 0px;
	color: #000;
}
#main #copyright {
	text-align: center;
	clear: both;
}
#main #navi {
	font-size: 100%;
	background-color: #96F;
	white-space: normal;
	float: left;
	width: 100%;
}
#main #navi ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 45px;
}
#main #navi ul li {
	background-color: #96F;
	text-align: center;
	vertical-align: middle;
	display: inline;
	padding: 0px;
	float: left;
	height: auto;
	width: 7em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main #navi ul li a {
	color: #FFF;
	text-decoration: none;
	display: block;
}
#main #navi ul li a:hover {
	color: #FFF;
	background-color: #90F;
}
#main #column2 {
	float: right;
	width: 140px;
	padding-top: 10px;
	padding-right: 0px;
}
#main #contents p {
	color: #000;
	text-align: left;
	font-size: 14px;
}
